@import "pref";

nevis-account {
  width: 100%;

  mat-tab-group {
    background-color: $color-sugar-cane-approx;
  }
}

.nevis-account__group {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
}

.nevis-account__group-control {
  flex-grow: 1;
}

.nevis-account__group-vis-checker {
  flex-shrink: 0;
  margin-top: 20px;
  margin-left: 5px;
}

.nevis-account__action,
.nevis-account__element-indent {
  margin-bottom: $form-half-indent;
}

//
// ADAPTIVE
//
@include media-tablet {

  .nevis-account__single-form {
    width: $block-standard-width;
  }

  .nevis-account__group-vis-checker {
    margin-left: 20px;
  }

  .nevis-account__action {
    width: $block-standard-width;
  }
}
